// dropdown-separator.tsx
import { h } from "@stencil/core";
export class DropdownSeparator {
    render() {
        return h("div", { key: '686f14ed065c59b4f6bf121ec9fb26dcdcfaaed3', class: "dropdown-separator" });
    }
    static get is() { return "ifx-dropdown-separator"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() {
        return {
            "$": ["dropdown-separator.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["dropdown-separator.css"]
        };
    }
}
